Source: toolz
Version: 0.8.1-1~u16.04+mos1
Binary:
  - python-toolz
  - python-toolz-doc
  - python3-toolz
Build_time: 2017-03-23-10-58-53
Code_project:
  toolz: 5d39d2765cf7181af318b0ad50356c2df7819a66
